// EdIRMac.hpp : header file
//

#ifndef _EDIRCST_HPP_
#define _EDIRCST_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

//////////////////////////////////////////////////////////////////
// class CPA_EdIR_Constant
//////////////////////////////////////////////////////////////////

class CPA_EdIR_Constant
{
//ANNECY CB
public:
//	private:
//END
		CString	m_csType;
		CString	m_csName;
		CString	m_csValue;

	public:
		//Empty constructor
		CPA_EdIR_Constant();

		//Constructor
		CPA_EdIR_Constant(CString,CString,CString);

		//Destructor;
		~CPA_EdIR_Constant();

		//Gets attributes
		CString	m_fn_csGetConstantName();
		CString	m_fn_csGetConstantValue();
		CString	m_fn_csGetConstantType();
};

#endif //_EDIRCST_HPP_
